#!/bin/sh
echo 'name: happstack-server
version: 6.2.5
id: happstack-server-6.2.5-258cdefc03e50b1c926f4773a61b4439

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Types
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
                 Happstack.Server.XSLT
hidden-modules: Happstack.Server.HTTPClient.HTTP
                Happstack.Server.HTTPClient.Stream Happstack.Server.HTTPClient.TCP
                Happstack.Server.Internal.Clock Happstack.Server.Internal.Handler
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.Listen
                Happstack.Server.Internal.Multipart
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.Socket Happstack.Server.Internal.SocketTH
                Happstack.Server.SURI.ParseURI Paths_happstack_server
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-server-6.2.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-server-6.2.5
              /usr/local/lib
hs-libraries: HShappstack-server-6.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MaybeT-0.1.2-f761e7dc3f6fce7c08d2410ed293eb33
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-html-0.4.3.1-1d46bd74c861227e738552f1dc1f9a2d
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         happstack-data-6.0.0-094e9dc2985d0831e54f8d766d4dd3c8
         happstack-util-6.0.2-476adfcbecb90995cf795a8a630c6c21
         hslogger-1.1.5-a7dca67fa9f1a2871b964cb49c884b24
         html-1.0.1.2-55eea238a594ade2757cbb5655d8c4d9
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         sendfile-0.7.4-68555df8e5c06465ff2b7fc14ed568f1
         syb-0.3.3-43363d15978052669a36ccb62324e276
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
         xhtml-3000.2.0.4-bc02f5ff30699e11c3706887265d49e0
         zlib-0.5.3.1-a78f28b72a90bc6d93acffb0c82dfef3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-server-6.2.5/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-server-6.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
